Subject: [lojban] WWW.LOJBAN.COM

From: Sarah Williams <[email-masked]>
Date: Thu, 6 Mar 2003 6:06:16 +0800

Hi

I visited WWW.LOJBAN.COM, and noticed that you're not listed on some search engines! I
think we can offer you a service which can help you increase traffic and
the number of visitors to your website.

I would like to introduce
you to TrafficMagnet.com.
We offer a unique technology that will submit your website to over 300,000
search engines and directories every month.

You'll be surprised by the low
cost, and by how effective this website promotion method can be.

To find out more about TrafficMagnet and the cost for submitting
your website to over 300,000 search engines and directories, visit www.TrafficMagnet.com.

I would love to hear from you.

Best
Regards,

Sarah Williams
Sales and Marketing
E-mail:
[email-masked]
http://www.TrafficMagnet.com

This email was sent to [email-masked]. We apologize if this email
has reached you in error.
We honor all removal requests. Please click
here to be removed from our mailing
list.